Package: libeffcee-dev

Scenario: unstable_main
Date: 2024-07-13 05:00:03

Architectures: amd64, arm64, armel, armhf, i386, mips64el, ppc64el, s390x

Summary: unsatisfied dependency on libre2-9 (>= 20201101+dfsg)

libeffcee-dev (2019.1-1+b3) [PTS] [ctrl]
   ↓ libeffcee0 (= 2019.1-1+b3)
libeffcee0 (2019.1-1+b3) [PTS] [ctrl]
   ↓ libre2-9 (>= 20201101+dfsg)
MISSING